/****************************  css fase 2   *****************************/

.fase2 h2{
    color: #D1A054;
    font-size: 50px;
}


.fase2 h1, .fase2 h2, .fase2 h3 {
    font-weight: 700!important;
    font-family: 'Adobe Garamond Pro', sans-serif!important;
    letter-spacing: -0.02em;
}


.fase2 h4, .fase2 h5, .fase2 h6{
    font-family: 'Gotham Book', sans-serif;
    padding-bottom:0;
    font-weight: 700!important;
}


.fase2 h4{
    font-size: 20px;
}

.fase2 p{
    font-size: 16px;
    line-height: 1.63;
    color: #383838;
}


.fase2 .quote-ludwig p{
    margin-bottom: 8px;
    font-size: 30px;
    font-family: 'Adobe Garamond Pro', sans-serif;
    line-height: 1.25;
}

.fase2 .quote-ludwig p em {
    margin-bottom: 8px;
    font-size: 16px;
    font-family: 'Gotham Book', sans-serif;
}

.fase2 .pralin-image {
    height: 170px;
}

.fase2 .productBox h4 {
    margin-bottom: 10px;
    min-height: 46px;
    color: #D1A054;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    font-size: 20px;
    font-weight: 700!important;
    line-height: 1.2;
}

.shopBox h4 {
    font-size: 20px;
    color: #383838;
    margin-bottom: 0px;
    line-height:1.5;
}


.fase2 .videoBox h2{
    color: #866D4B;
}



.fase2 .Guylian-cijfers img {
    height: 90px;
    width: auto;
    margin-top: -70px;
}

.iconBox .iconbox-content .vc_column-inner {
    min-height: 415px;
    padding: 30px;
}

.feature-product h4 {
    padding: 0 40px;
    margin-bottom: 35px;
    min-height: 48px;
    color: #D1A054;
    display: block;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2;
}

.productprijs p {
    margin-bottom: 8px;
    width: 100%;
    display: block;
    color: #D1A054!important;
    font-family: 'Euro Sans Std', sans-serif;
    font-weight: 700;
    font-size: 20px;
}

.Product-label p {
    margin-bottom: 22px;
    min-width: 164px;
    height: 39px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff!important;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: -0.5px;
    background-color: #D1A054;
}

.Product-label{
    text-align: center;
    margin-bottom: 40px;
}

.shopBox .product-img img {
    height: 250px;
    width: auto;
}

.video-content h4 {
    font-size: 22px;
    color: #383838;
}

.hasbackgroundimage {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.shopBox .wpb_text_column.wpb_content_element.title {
    height: 100px;
    margin-bottom: 10px;
}




.articleBox .vc_column-inner {
    padding: 0;
    background-size: cover;
    background-position: bottom;
}

.article-text h3 {
    color: #fff;
    font-size: 24px;
    font-family: 'Adobe Garamond Pro', sans-serif;
    line-height: 1.2;
    font-weight: 300!important;
}

.heading-orange h1, .heading-orange h2, .heading-orange h3, .heading-orange h4, .heading-orange h5, .heading-orange h6{
    color:#D1A054!important;
}

.Button-articles a {
    color: white;
    border: 1px solid white;
    padding: 5px 20px;
    border-radius: 20px;
}

.beloved-products img {
    height: 175px;
    width: auto;
}

.Social-media-icons img {
    height: 35px;
    width: auto;
    margin: 0 12px;
    display: inline-table;
}

.Social-media-icons {
    text-align: center;
}

.color-white h2 {
    color: white!important;
}

.beloved-products h4 {
    color: #d2a053!important;
}
.btn.licht{
    display: block;
}
.btn.licht a {
    background-color: #F2F1ED;
    padding: 5px 20px;
    border-radius: 20px;
    text-transform: uppercase;
    font-weight: 700;
}

.contentBox.original.centered h4 {
    line-height: 1.25;
    font-size: 22px;
}

.iconBox.centered .title h4 {
    margin-bottom: 55px;
    line-height: 1.24;
    font-size: 24px;
}

.iconbox-title1 h4{
    margin-bottom: 13px;
    color: #D1A054!important;
    line-height: 1.2;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

.iconbox-title2 h4{
    margin-bottom: 13px;
    color: #B79F79!important;
    line-height: 1.2;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

.iconbox-title3 h4{
    margin-bottom: 13px;
    color: #866D4B!important;
    line-height: 1.2;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

.btn.licht a:hover {
    color: #fff!important;
    background-color: #D1A054;
}

.sliderBox h2 {
    color: white!important;
}

.sliderBox p {
    color: white!important;
}



div#main-content.full-width {
    width: unset;
    padding-left: 0;
    padding-right: 0;
}

@media (min-width: 992px){
    .f2-container {
        width: 1280px!important;
    }
}

@media (min-width: 767px){
    .f2-container {
        width: 750px;
        padding-top: 0 !important;
    }
}

@media (max-width: 767px){
    .fase2 h4{
        font-size: 17px;
    }
    .iconBox .iconbox-content .vc_column-inner {
        min-height: unset;
    }
    .fase2 .quote-ludwig p {
        font-size: 20px;
    }
    .fase2 h2 {
        color: #D1A054;
        font-size: 30px;
    }
    .fase2 h4 {
        font-size: 17px;
    }
}

.f2-container{
    margin-right: auto!important;
    margin-left: auto!important;
}

.fase2.full-width {
    display: flex;
}


.page-template-template-full-width .entry-content > div.vc_row:first-child:not(.big-img-row) {
    margin-top: 0 !important;
}


.page-template-template-full-width .entry-content > div.vc_row:first-child:not(.big-img-row) {
    margin-top: 0!important;
}

.page-template-template-full-width .vc_row.wpb_row.vc_row-fluid.big-img-row.vc_row-no-padding {
    display: none;
}
